Package org.apache.sling.launchpad.testservices.fragment.testpackage

## Class ClassFromFragment

- java.lang.Object
- - org.apache.sling.launchpad.testservices.fragment.testpackage.ClassFromFragment

    public class ClassFromFragment
    extends java.lang.Object

### Constructor Summary

Constructors
`ClassFromFragment()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ClassFromFragment

    public ClassFromFragment()